HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %default-simplesect-level%

## Name

%default-simplesect-level% -- Default section level for 'SimpleSect's.

## Synopsis

    %default-simplesect-level%

## Description

If `SimpleSect`s appear inside other section-level elements, they are rendered at the appropriate section level, but if they appear in a component-level element, they are rendered at `%default-simplesect-level%`.

## Source Code

    (define %default-simplesect-level%
      ;; Default section level for 'SimpleSect's.
      4)

Prev | Home | Next
%default-quadding% | Up | %default-title-end-punct%